Guest

Cisco Security

Multivendor Vulnerability Alert

strongSwan gmp Plugin Buffer Overflow Vulnerability

Low
Alert ID:
58975
First Published:
2018 October 6 01:18 GMT
Version: 
1
CVE-2018-17540
CWE-119
CVSS Score:
Base 3.1, Temporal 2.8Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L/E:P/RL:O/RC:C
CVE-2018-17540
CWE-119